<html>
<body background="../imagens/uni2.jpg" >
<head>
	<title>Comandos bash</title>
</head>

<img src="..\Imagens\bash1.png" />
<body>

<h1>Comandos essenciais do bash</h1>

<hr />
<ol type="a"> <font color="green">
<h3 id="pwd">pwd</h3>
<p><i>Utlizadado para informar ao usuário em qual diretório ele se encontra no momento.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\pwd.PNG" />


<h3 id="cd">cd</h3>
<p><i>Utilizado para alterar entre diretorios.</i></p>
<b>Exemplo:</b></b><br />
<img src="..\Imagens\cd.PNG" />

<h3 id="rm">rm</h3>
<p><i>Utilizado para remover arquivos ou diretorios. Pode se utilizar paramentros para&nbsp;</i><b><u>-Rf</u></b><i>&nbsp; para remover todos arquivos juntamente com o diretorio.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\rm.PNG" />

<h3 id="rmdir">rmdir</h3>
<p><i>Utilizado para remoção de diretórios. Caso o diretório contenha arquivos o mesmo não poderá ser removido.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\rmdir.PNG" />

<h3 id="touch">touch</h3>
<p><i>Utilizado para criar arquivos.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\touch.PNG" />

<h3 id="clear">clear</h3>
<p><i>Utilizado para limpar o terminal.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\clear.PNG" />
</ol>

<li><a href="../index.html"><b>voltar</b></a></li>
</body>
</html>



